# BUSINESS_FRONTING_LOAN_PAYOUT

The status of a fronting loan payout has changed to payout_issued.

Endpoint: POST business_fronting_loan_payout
Version: 1.0

## Request fields (application/json):

  - `id` (string, required)
    The unique ID of a business fronting loan.
    Example: "13651d2f3a274e768ec6d45b036e0f14bflo"

  - `application_id` (string, required)
    The unique ID of the business fronting loan application.
    Example: "89d4eaaa73ec4a73a0b9d40fb5d9da9cbfla"

  - `agio` (number, required)
    The credit commission amount.

  - `duration` (integer, required)
    The number of months over which the loan will be repaid.
    Example: 24

  - `recipient_iban` (string, required)
    The IBAN of the loan's recipient, to which the loan will be paid out.
    Example: "DE92370601930002130041"

  - `recipient_name` (string, required)
    The name of the loan recipient.
    Example: "Max Mustermann"

  - `effective_interest_rate` (number, required)
    The effective annual interest rate applied to the loan.
    Example: 0.309

  - `nominal_interest_rate` (number, required)
    The nominal interest rate applied to the loan.
    Example: 0.299

  - `amount` (object, required)
    The loan amount.
    Example: {"value":1000,"unit":"cents","currency":"EUR"}

  - `amount.value` (integer, required)
    The amount value
    Example: 1000

  - `amount.currency` (string, required)
    The currency of the given value. Only EURO is currently supported.
    Example: "EUR"

  - `amount.unit` (string, required)
    The unit of the given value.
    Enum: "cents"

  - `collateral_account_iban` (string, required)
    Your Solaris prefund account from which the full loan amount (agio + net loan amount) must be transferred to Solaris' settlement account.
    Example: "DE85110101014480677574"

  - `collection_account_iban` (string, required)
    Your account to which the agio is transferred.
    Example: "DE87110101001000057123"

  - `settlement_account_iban` (string, required)
    The Solaris settlement account from which the loan amount is transferred to the business's account.
    Example: "DE07110101014503906016"

  - `status` (string, required)
    The status of the business fronting loan.
    Enum: "payout_pending", "payout_issued"

  - `status_reason` (string,null)
    The status reason of the business fronting loan.
    Enum: "closed", "terminated"


## Response 200 fields
